ranges::views::closed_iota_fn Struct Reference

## Synopsis of methods

constexpr closed_iota_fn | closed_iota {}

## Public Member Functions

template<typename From , typename To >
auto | operator() (From from, To to) const -> closed_iota_view< From, To > requires weakly_incrementable< From > &&semiregular< To > &&detail::weakly_equality_comparable_with_< From, To > &&(!integral< From >||!integral< To >||std::is_signed< From >::value==std::is_signed< To >::value)